Bug 985478 - IE9 will now not let you download anything from an https connection.
IE9 will now not let you download anything from an https connection.
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.2.0
Unspecified Unspecified
unspecified Severity high
: ---
: 3.3.0
Assigned To: Jodi Biddle
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-17 11:09 EDT by Bill Sanford
Modified: 2014-11-09 17:29 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Known Issue
Doc Text:
Windows IE9 has recently introduced a feature that prevents users from downloading and saving anything from an https site. IE9 will now not let users save anything from an https connection. This prohibits the download manager from saving or opening files from SSL sites the Red Hat Enterprise Virtualization Manager depends on. To fix this, go to Internet Options -> Advanced -> Security and remove the check mark from "Do not save encrypted files to disk."
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-30 02:11:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Sanford 2013-07-17 11:09:53 EDT
Description of problem:
Windows IE9 has recently introduced a feature (Bug) that prevents a user from downloading and saving anything from an https site. IE9 will now not let you save anything from an https connection. Problem with this is there is NO error message, except for a "Can't download" message which some could easily blame the RHEV-M portal.

To fix this, go to Internet Options -> Advanced -> Security and remove the checkmark from "Do not save encrypted files to disk."
 
When selected, this checkmark prohibits the download manager from saving or opening files from SSL sites which RHEV-M depends on.

Version-Release number of selected component (if applicable):
IE9

How reproducible:
100%

Steps to Reproduce:
1. See above
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Jodi Biddle 2013-08-30 02:11:51 EDT
This is valuable information, but probably best included in the release notes rather than the guides themselves. 

I've updated the doc text field accordingly, which means it will make it into the known issues section, and am closing the bug as a "notabug" because that's about the best solution I can think of. Thanks Bill for raising this.

Note You need to log in before you can comment on or make changes to this bug.